<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72d6bd1bba1ca7cb5ee338f503daf888">
  <dict>
    <!--2021-09-17 15:12:51.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:12:51.000-->
    <string key="voicemail_carrier">Orascom Telecom Algérie</string>
    <!--2021-09-17 15:12:51.000-->
    <string key="voicemail_number">555</string>
    <!--2021-09-17 15:12:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
